@charset "utf-8";
/* CSS Document */

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */

@media (max-width: 768px) {
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 60px;
        left: 0;
        background: #333;
		gap:15px
    }
	

    .nav-links.active {
        display: flex;
    }

    .menu-toggle {
        display: block;
    }

    .mega-content {
        position: static;
        width: 100%;
    }
	
	.logo {
 width:30%;
 float:left;

}


 .column {
    width: 100%;
    height: auto;
	float:none;
	background:white;
	color:red;
  }
  
  
  
  .column a {
 
  color: red;

}

.first-body-in, .meant, .mean, .ways{
	width:100%;
	float:left;
	margin-left:0px;
	
}

.mean:last-child{ margin-top:30px;}

.first-body-in:first-child{
	width:100%;
	margin-left:0px;

}

.first-body-in2{
	display:none;
}


}